Bug 74375 - Bad refresh when changing themes
Bad refresh when changing themes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtk2-engines (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-09-22 10:02 EDT by LENHOF
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-17 19:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description LENHOF 2002-09-22 10:02:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020828

Description of problem:

Dup of bug on gnome.org
http://bugzilla.gnome.org/show_bug.cgi?id=85362
Comment 1 Owen Taylor 2002-10-31 21:19:51 EST
Diagnosis added upstream bug report.
Comment 2 Owen Taylor 2003-01-17 19:57:32 EST
Fixed in 2.2.0-1

Note You need to log in before you can comment on or make changes to this bug.